# Util para pantalla login

menu.salir = Salir

error.001 = DLA-001: Usuario y/o contrase&ntilde;a no v&aacute;lido
error.002 = DLA-002: El usuario no tiene un perfil definido
error.003 = DLA-003: Proporcione un usuario v&aacute;lido
error.004 = DLA-004: Proporcione una contrase&ntilde;a v&aacute;lida

cooking.date=@cooking.date@

#sociedad = NT07
#centro.de.costos = 07A01US602

